
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_Asap_Regular_12_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE =
{
    {     0,  32,   0,   0,   0,   0,   3, 255,   0, 0},
    {     0,  37,   9,   8,   8,   0,   9, 255,   0, 0},
    {    36,  40,   4,  12,  10,   0,   4, 255,   0, 0},
    {    60,  41,   3,  12,  10,   0,   4, 255,   0, 0},
    {    78,  44,   2,   3,   2,   0,   2, 255,   0, 0},
    {    81,  45,   4,   1,   4,   0,   4, 255,   0, 0},
    {    83,  46,   2,   2,   2,   0,   2, 255,   0, 0},
    {    85,  47,   6,   9,   8,  -1,   4, 255,   0, 0},
    {   112,  48,   6,   8,   8,   0,   6, 255,   0, 0},
    {   136,  49,   6,   8,   8,   0,   6, 255,   0, 0},
    {   160,  50,   6,   8,   8,   0,   6, 255,   0, 0},
    {   184,  51,   6,   8,   8,   0,   6, 255,   0, 0},
    {   208,  52,   7,   8,   8,   0,   6, 255,   0, 0},
    {   236,  53,   6,   8,   8,   0,   6, 255,   0, 0},
    {   260,  54,   6,   8,   8,   0,   6, 255,   0, 0},
    {   284,  55,   6,   8,   8,   0,   6, 255,   0, 0},
    {   308,  56,   6,   8,   8,   0,   6, 255,   0, 0},
    {   332,  57,   6,   8,   8,   0,   6, 255,   0, 0},
    {   356,  58,   2,   6,   6,   0,   2, 255,   0, 0},
    {   362,  65,   8,   8,   8,   0,   7, 255,   0, 0},
    {   394,  66,   6,   8,   8,   1,   7, 255,   0, 0},
    {   418,  67,   8,   8,   8,   0,   7, 255,   0, 0},
    {   450,  68,   7,   8,   8,   1,   8, 255,   0, 0},
    {   478,  69,   5,   8,   8,   1,   7, 255,   0, 0},
    {   498,  70,   5,   8,   8,   1,   6, 255,   0, 0},
    {   518,  71,   8,   8,   8,   0,   8, 255,   0, 0},
    {   550,  73,   2,   8,   8,   1,   3, 255,   0, 0},
    {   558,  74,   4,   8,   8,   0,   5, 255,   0, 0},
    {   574,  76,   5,   8,   8,   1,   6, 255,   0, 0},
    {   594,  77,   9,   8,   8,   1,  10, 255,   0, 0},
    {   630,  78,   7,   8,   8,   1,   9, 255,   0, 0},
    {   658,  79,   9,   8,   8,   0,   9, 255,   0, 0},
    {   694,  83,   6,   8,   8,   0,   6, 255,   0, 0},
    {   718,  84,   7,   8,   8,   0,   7, 255,   0, 0},
    {   746,  85,   7,   8,   8,   1,   9, 255,   0, 0},
    {   774,  86,   8,   8,   8,   0,   7, 255,   0, 0},
    {   806,  88,   8,   8,   8,   0,   7, 255,   0, 0},
    {   838,  89,   7,   8,   8,   0,   7, 255,   0, 0},
    {   866,  97,   6,   6,   6,   0,   7, 255,   0, 0},
    {   884,  98,   6,   9,   9,   1,   7, 255,   0, 0},
    {   911,  99,   6,   6,   6,   0,   6, 255,   0, 0},
    {   929, 100,   6,   9,   9,   0,   7, 255,   0, 0},
    {   956, 101,   6,   6,   6,   0,   6, 255,   0, 0},
    {   974, 102,   4,   9,   9,   0,   4, 255,   0, 0},
    {   992, 103,   7,   8,   6,   0,   7, 255,   0, 0},
    {  1020, 104,   5,   9,   9,   1,   7, 255,   0, 0},
    {  1043, 105,   2,   9,   9,   1,   3, 255,   0, 0},
    {  1052, 106,   4,  11,   9,  -1,   3, 255,   0, 0},
    {  1074, 107,   5,   9,   9,   1,   6, 255,   0, 0},
    {  1097, 108,   4,   9,   9,   0,   4, 255,   0, 0},
    {  1115, 109,  10,   6,   6,   0,  10, 255,   0, 0},
    {  1145, 110,   6,   6,   6,   0,   7, 255,   0, 0},
    {  1163, 111,   7,   6,   6,   0,   7, 255,   0, 0},
    {  1184, 112,   7,   8,   6,   0,   7, 255,   0, 0},
    {  1212, 113,   6,   8,   6,   0,   7, 255,   0, 0},
    {  1236, 114,   5,   6,   6,   0,   4, 255,   0, 0},
    {  1251, 115,   5,   6,   6,   0,   5, 255,   0, 0},
    {  1266, 116,   4,   8,   8,   0,   4, 255,   0, 0},
    {  1282, 117,   6,   6,   6,   0,   7, 255,   0, 0},
    {  1300, 118,   6,   6,   6,   0,   6, 255,   0, 0},
    {  1318, 119,   9,   6,   6,   0,   9, 255,   0, 0},
    {  1345, 120,   6,   6,   6,   0,   6, 255,   0, 0},
    {  1363, 121,   6,   8,   6,   0,   6, 255,   0, 0},
    {  1387, 122,   6,   6,   6,   0,   6, 255,   0, 0},
    {  1405, 229,   6,   9,   9,   0,   7, 255,   0, 0},
    {  1432, 230,  10,   6,   6,   0,  10, 255,   0, 0},
    {  1462, 235,   6,   8,   8,   0,   6, 255,   0, 0},
    {  1486, 239,   3,   8,   8,   0,   3, 255,   0, 0},
    {  1498, 248,   7,   6,   6,   0,   7, 255,   0, 0},
    {  1519,8216,   3,   3,   9,   0,   3, 255,   0, 0},
    {  1524,8217,   2,   3,   9,   0,   3, 255,   0, 0}
};

